/*////////////////////////////////////////////////////

  基調色の変更

////////////////////////////////////////////////////*/

.D6 .page-home-item .info-showcase .showcase-expand {
    display: inline-block;
    width: 240px;
    margin: 0 auto;
    padding: 10px 20px;
    text-align: center;
    background-color: #007B43 !important;
    color: #ffffff;
    cursor: pointer;
    font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho","Takao P明朝","TakaoPMincho",serif;
}

.D6 .page-home-item .info-showcase .showcase-shrink {
    display: none;
    width: 240px;
    margin: 0 auto;
    padding: 10px 20px;
    text-align: center;
    background-color: #007B43 !important;
    color: #ffffff;
    cursor: pointer;
    font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho","Takao P明朝","TakaoPMincho",serif;
}

.TIES.NVVY .page-home-item .page-eventlist .view-more {
    background-color: #007B43;
}

.TIES .page-active .content-container .category-actions .category-expand,
.TIES .page-active .content-container .category-actions .category-shrink {
    color: #007B43;
    border: 1px solid #007B43;
    margin: 5px;
}

.TIES .left-bar > ul > li:hover,
.TIES .left-bar > ul > li.active {
    background: none;
    color: #007B43;
    font-size: 15px;
}

.TIES .page-tablist ul.content-tab > li.active {
    border-bottom: 2px solid #007B43;
    color: #007B43;
}

.TIES .award-photos .photo-summary > span {
    color: #007B43;
}

.TIES .award-photos .photo-summary > i {
    color: #007B43;
}

.TIES .block-text.award-title > h4 {
    color: #007B43;
}

    .TIES .block-text.award-title > h4:before {
        background: url(../images/template/CCG_title_icon_left.png) no-repeat;
    }

    .TIES .block-text.award-title > h4:after {
        background: url(../images/template/CCG_title_icon_right.png) no-repeat;
    }

/*フォトギャラリー*/
.TIES .gallery-category > li.active,
.TIES .gallery-entry > ul > li.active {
    border-bottom: 2px solid #007B43;
    color: #007B43;
}

    .TIES .gallery-category > li.active:after,
    .TIES .gallery-entry > ul > li.active:after {
        border-bottom: 6px solid #007B43;
    }

.TIES .gallery-category > li:hover,
.TIES .gallery-entry > ul > li:hover {
    color: #007B43;
}

.TIES .photo-viewer > .slider-header {
    background-color: #007B43;
}

/*モデルコース*/
.TIES .alert-info {
    color: #007B43;
}


.TIES .route-caption > p {
    color: #007B43 !important;
}

/*スポット詳細*/
.TIES .photo-list table th {
    background-color: #007B43;
}

.TIES .bottom-bar > ul > li.selected {
    border-bottom: 2px solid #007B43;
}

.TIES .mobile-navbar i {
    color: #007B43;
}

.TIES .bottom-bar > ul > li:hover {
    background-color: #007B43;
}

/*イベント情報*/
.TIES #mitte-event-list .photo-list .block-text h4 {
    color: #007B43;
}

.TIES #mitte-event-list .block-text i {
    color: #007B43;
}

.TIES #mitte-event-list .date-wrapper:before {
    color: #007B43;
}

/*お気に入りカテゴリ一覧*/
.TIES .menu-header {
    background-color: #007B43;
}

.TIES #menu-favorites > ul {
    background: #007B43;;
}

.TIES .page-sitemap.page-active .we-content-title
/*.TIES #ties-footer-top  */ {
    border-bottom: 5px solid #007B43;
}

.TIES .page-sitemap.page-active .content-container > li
/*.TIES #ties-footer */ {
    background-color: #007B43;
    border-top: 1px solid #ddd;
}

.TIES .copyright {
    background-color: #007B43 !important;
}

.TIES .page-sitemap .sitemap {
    background-color: #007B43 !important;
}

.TIES .page-home-item .page-tablist .view-more,
.TIES .page-home-item .page-eventlist .view-more {
    background-color: #007B43 !important;
    margin-top: 30px;
}

/*showcase*/
.TIES .info-showcase ul.showcase-tab li:hover,
.TIES .page-tablist ul.content-tab > li:hover {
    color: #007B43 !important;
}

.TIES .info-showcase ul.showcase-tab li.active,
.TIES .page-tablist ul.content-tab > li.active {
    display: table-cell !important;
    border-bottom: 2px solid #007B43;
    position: relative;
    color: #007B43;
}


.TIES .page-tablist ul.content-tab > li.active {
    display: table-cell !important;
    border-bottom: 2px solid #007B43 !important;
    position: relative;
    color: #007B43 !important;
}

    .TIES .info-showcase ul.showcase-tab li.active:after,
    .TIES .page-tablist ul.content-tab > li.active:after {
        content: "";
        position: absolute;
        bottom: -2px;
        right: 50%;
        border: 6px solid transparent;
        border-bottom: 6px solid #007B43 !important;
        transition: all 0.7s;
    }

.D6 .page-home-item .info-showcase .showcase-content > li > ul > li {
    border-left: 2px solid #007B43 !important;
    border-right: 2px solid #007B43 !important;
    border-bottom: 3px solid #007B43 !important;
}

/*画像*/
.D6 .page-home-item .info-showcase .showcase-content {
     background: #007B43 !important;
}

.TIES .left-bar:after {
    background: #007B43 !important;
}

.TIES .goto-top > span:before {
    background-image: url(../images/template/CCG_page_up.jpg) !important;
}

.TIES .page-entry .we-content-title,
.TIES .page-entrylist .we-content-title,
.TIES .page-event .we-content-title {
    background: #007B43 !important;
}

.TIES .favorites-list .we-content-title,
.TIES .page-gallery-view .we-content-title,
.TIES .page-map .we-content-title,
.TIES .page-route .we-content-title,
.TIES  .page-favorites .we-content-title{
    top: 90px;
    background: #007B43 !important;
}

@media (min-width: 768px) {
    .TIES .info-showcase ul.showcase-tab,
    .TIES .page-tablist ul.content-tab {
        font-size: 18px;
    }

    .TIES .page-active .block-item.photo-list.category-frame .block-text:before {
        content: " ";
        width: 0;
        height: 0;
        position: absolute;
        top: auto;
        bottom: 10px;
        left: 0;
        border-style: solid;
        border-width: 0 10px 10px 0;
        border-color: transparent;
        border-right-color: #d9e367;
    }

    .TIES .page-active .block-item.photo-list.category-frame .block-text:after {
        content: " ";
        width: 0;
        height: 0;
        position: absolute;
        top: auto;
        bottom: 20px;
        right: 30px;
        border-style: solid;
        border-width: 18px 10px;
        border-color: #FBF0DA;
        border-right-color: transparent;
    }
}

.TIES .page-active .block-item.photo-list.category-frame .block-image {
    /* clear radius */
    border: none;
    border-radius: 0;
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
}

.TIES .page-active .block-item.photo-list.category-frame .block-text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

/*コンテンツパネルアイコン*/

.TIES .page-active.theme-1 .we-content-title /*.title-icon01 */ {
    background-image: url(../images/template/title_icon_10.png);
}

.TIES .page-active.theme-2 .we-content-title {
    background-image: url(../images/template/title_icon_11.png);
}

.TIES .page-active.theme-3 .we-content-title {
    background-image: url(../images/template/title_icon_12.png);
}

.TIES .page-active.theme-4 .we-content-title {
    background-image: url(../images/template/title_icon_13.png);
}

.TIES .page-active.theme-5 .we-content-title {
    background-image: url(../images/template/title_icon_14.png);
}

.TIES .page-active.theme-6 .we-content-title {
    background-image: url(../images/template/title_icon_15.png);
}

.TIES .page-active.theme-7 .we-content-title {
    background-image: url(../images/template/title_icon_16.png);
}

.TIES .page-active.theme-8 .we-content-title {
    background-image: url(../images/template/title_icon_17.png);
}

.TIES .page-active.theme-9 .we-content-title {
    background-image: url(../images/template/title_icon_18.png);
}

.TIES .page-active.theme-10 .we-content-title {
    background-image: url(../images/template/title_icon_19.png);
}

.TIES .page-active.theme-11 .we-content-title {
    background-image: url(../images/template/title_icon_20.png);
}

.TIES .page-active.theme-12 .we-content-title {
    background-image: url(../images/template/title_icon_21.png);
}

.TIES .page-active.theme-13 .we-content-title {
    background-image: url(../images/template/title_icon_22.png);
}

.TIES .page-active.theme-14 .we-content-title {
    background-image: url(../images/template/title_icon_23.png);
}

.TIES .page-active.theme-15 {
    background-image: url(../images/template/title_icon_24.png);
}

.TIES .page-active.theme-16 {
    background-image: url(../images/template/title_icon_01.png);
}

.TIES .page-active.theme-17 {
    background-image: url(../images/template/title_icon_02.png);
}

.TIES .page-active.theme-18 {
    background-image: url(../images/template/title_icon_03.png);
}

.TIES.page-active.theme-19 {
    background-image: url(../images/template/title_icon_04.png);
}

.TIES .page-active.theme-20 {
    background-image: url(../images/template/title_icon_05.png);
}

.TIES .page-active.theme-21 {
    background-image: url(../images/template/title_icon_06.png);
}

.TIES .page-active.theme-22 {
    background-image: url(../images/template/title_icon_07.png);
}

.TIES .page-active.theme-23 {
    background-image: url(../images/template/title_icon_08.png);
}

.TIES .page-active.theme-24 {
    background-image: url(../images/template/title_icon_09.png);
}

.TIES .contest-award-list > li > div {
    height: 45px;
    width: 195px;
    max-width: 100%;
    line-height: 38px;
    position: absolute;
    bottom: 0;
    left: -14px;
    background: url(../images/template/CCG_slider_title_bg.png) no-repeat;
    color: #603813;
    font-weight: bold;
}

/* .TIES span.route-number:before {
    display: inline-block;
    font-size: px;
    content: " ";
    width: 0;
    height: 0;
    position: absolute;
    top: auto;
    bottom: -10px;
    left: -2px;
    border-style: solid;
    border-width: 0 10px 10px 0;
    border-color: transparent;
    border-right-color: #add8e6;
} */

/* .TIES .list-number.route-number {
    background: #FBF0DA;
    color: #603813;
}  */

/*エントリーリスト*/
.TIES .entry-list .block-text > h4 {
    background-image: url(../images/template/CCG_title_icon_left.png) !important;
    color: #007B43;
}

.TIES .entry-details {
    background-image: none !important;
    color: #007B43;     
}

/*ブログ*/
.TIES .block-text h4.we-link {
    font-size: 20px;
    background: url(../images/template/CCG_title_icon_left.png) no-repeat;
    background-position: left center;
    background-size: 30px;
    background-repeat: no-repeat;
    padding-left: 40px;
}
/*モデルコース*/
.TIES .alert-info {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    border: none;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    font-size: 22px;
    color: #007B43;
    background-color: #FFFFFF;
}

/*showcase,新着タイトル*/
.TIES .info-showcase > .showcase-title:before,
.TIES .page-tablist .we-content-title:before,
.TIES .page-active.page-eventlist .we-content-title:before {
    content: "";
    display: inline-block;
    width: 66px;
    height: 50px;
    background: url(../images/template/toshima_title_icon_left.png) no-repeat !important;
}

.TIES .info-showcase > .showcase-title:after,
.TIES .page-tablist .we-content-title:after,
.TIES .page-active.page-eventlist .we-content-title:after {
    content: "";
    display: inline-block;
    width: 66px;
    height: 50px;
    background: url(../images/template/toshima_title_icon_right.png) no-repeat !important;
}

.TIES .info-showcase span.showcase-subtitle {
    color: #007B43;
    display: block;
}

.TIES .page-tablist .we-content-title > h2:after {
    content: "What's New";
    color: #007B43;
    display: block;
    font-size: 14px;
    text-align: center;
    font-weight: normal;
    font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
}

/*新着情報*/
.TIES .page-tablist .news-date:before {
    color: #007B43;
}

/*MyBox*/
.TIES #menu-favorites > ul > li {
    background: url(../images/template/CCG_title_icon_left.png) no-repeat;
    background-position: 5px center;
    background-color: #FFFFFF;
    background-size: 30px;
    background-repeat: no-repeat;
}

/*@media*/
@media (max-width: 767px) {
    .TIES .page-active .block-item.photo-list.category-frame .block-image {
        /*display:none; */ position: absolute;
        left: 0;
        top: 0;
        width: 100px;
    }

    .TIES .page-active .block-item.photo-list.category-frame .block-text {
        position: relative;
    }

        .TIES .page-active .block-item.photo-list.category-frame .block-text > h4 {
            background: none !important;
            line-height: inherit;
            height: auto;
        }

    .TIES .page-eventlist.page-active .block-item.photo-list:nth-child(even) {
        padding-right: 10px;
    }

    .TIES .page-eventlist.page-active .block-item.photo-list:nth-child(odd) {
        padding-left: 10px;
    }

    .TIES .page-home-item .page-eventlist .view-details {
        margin-right: 10px;
    }
    /*
    .TIES .page-active .block-item.photo-list.category-frame .block-text:before  {
        content:"\f101"; display: inline-block; padding: 7px 10px; font: normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
        position: static; left:auto; bottom:auto;
    }
    */
}

@media (max-width: 767px) { /* extra small devices */

    .D6 .page-home-item .info-showcase .showcase-expand {
        width: 160px;
        border-right: 1px solid #fff;
    }

    .D6 .page-home-item .info-showcase .showcase-shrink {
        width: 160px;
    }
}

@media (max-width: 767px) {
    /* right side menu bar */
    .TIES .left-bar > ul > li:hover,
    .TIES .left-bar > ul > li.active {
        border-bottom: 1px solid #007B43 !important;
    }

    .TIES .left-bar > ul > li {
        background: url(../images/template/CCG_menu_next.png) no-repeat left center;
    }
    .info-showcase ul.showcase-tab {
        font-size: 13px;
    }
    #facebook {
        width: 110% !important;
        margin-left: 0px !important;
        height: 320px !important;
        margin-top: 50px !important;
    }
    .page-home-item .info-showcase .showcase-content>li>ul>li>.block-text {
        display:none;
    }
    #twitter-widget-0 {
        height: 320px !important;
    }
}

.TIES .page-sitemap .content-container>li {
	background : #007B43 !important;
	border-top: 1px solid #fff;
}

.TIES .page-sitemap .we-content-title {
	border-bottom: 5px solid #007B43 !important;
}

.TIES .page-contact .we-content-title,
.TIES .story-category .we-content-title,
.TIES .page-guidemap  .we-content-title,
.TIES #we-page-list .we-content-title,
.TIES #we-page-gallery .we-content-title,
.TIES #we-page-eventlist .we-content-title {
	background: #007B43 !important;
}

@media (max-width: 767px) {
.photo-list .block-image {
    width: auto;
}
.imap {
    width: 100%;
}
}

#mitte-gallery {
    padding-top: 0px !important;
}

/* toplogoの調整*/
#mobile-top {
   height: 60px;
}

.TIES .left-bar, .TIES .left-bar.shrinked {
    top: 60px !important;
}

.D6 .we-page .we-content .we-title {
    padding-top: 5px !important;
}

.TIES #we-page-list .we-content-title,
.TIES .page-entry .we-content-title, .TIES .page-entrylist .we-content-title, 
.TIES .page-event .we-content-title, 
.TIES .page-guidemap .we-content-title, .TIES .page-gallery .we-content-title, 
.TIES .page-contest .we-content-title, .TIES .page-spotsearch .we-content-title, 
.TIES .page-routesearch .we-content-title, .TIES .page-contact .we-content-title,
.TIES .page-eventlist .we-content-title {
    top: 90px;
}

.TIES .page-eventlist .we-content-title {
    padding: 13px !important;
}

.TIES .page-active.page-eventlist .we-content-title {
 top: 0px !important;
}

.D5 #we-page-entry .we-page-content,
.D5 #we-page-single-entry .we-page-content,
.D5 #we-page-entrylist .we-page-content{
    top: 25px;
}

.TIES .page-eventlist .move-prev, .TIES .page-eventlist .move-next{
    top: 152px !important;
}

.TIES .move-prev, .TIES .move-next {
    top: 91px;
}

.copyright {
padding-top: 30px;
}

/* routmapの調整 */
.TIES .route-caption > p {
   background-image: none !important;
   font-weight: bold;
}


.T2 .route-caption:before {
    content: "\f103";
    display: inline-block;
    color: #007B43;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 50px;
    padding: 10px;
    vertical-align: middle;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

#we-page-menu-1-1{
    z-index: 100;
}

/* FAQ */
.badge-success {
    background-color: #468847;
}

/*画像ギャラリーのスマホ*/
@media (max-width: 767px) {
	.page-gallery .gallery-entry>ul {
    	white-space: initial;
    }
}

/* showcaseのタブ文字 */
.TIES .info-showcase ul.showcase-tab li.active {
    font-weight: bold;
}

@media (max-width: 767px) {
	.we-page.page-active[data-type="custom"] .we-content-title>h2 {
	    font-size: 20px;
	}
}

.TIES .left-bar>ul>li {
    font-size: 17px !important;
}

#we-page-list .we-content {
    padding-top: 100px;
}

.TIES .block-text > h4.category-title {
    background-position: left center!important;
    background-size: contain!important;
    background-repeat: no-repeat!important;
    font-weight: bold;
    color: #007B43;
}

.blog-entry .entry-text {
  max-height: 500px;  
}

.blog-entry .entry-text.active {
   max-height: 5000px;
}

.TIES .info-showcase ul.showcase-tab li.active {
	color: #fff;
    background: #007B43;
}

.page-home-item .info-showcase .showcase-content {
    margin-top: 2px !important;
}
.page-home-item .info-showcase {
    padding-top: 20px !important;
}


@media (max-width: 767px) {
.info-showcase>.showcase-title>.showcase-title-in>h3 {
    font-size: 20px;
}
}

/* type=specialの適用 */
.T2 .block-item.special-list {
    padding-bottom: 50px;
}
.T2 .special-list:nth-child(2n) .block-text {
    padding-left: 0;
    padding-right: 20px;
}
.T2 .special-list:nth-child(2n) .image-list {
    float: right;
}
.T2 .special-list .image-list {
    width: 60%;
    position: relative;
}

.T2 .special-list:nth-child(2n) .image-list .thumb-list {
    left: auto;
    right: 0;
    padding-right: 0;
    padding-left: 5px;
}

.T2 .special-list .image-list .thumb-list {
    position: absolute;
    left: 0;
    top: 0;
    width: 25%;
    height: 100%;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    padding-right: 5px;
}

.T2 .special-list:nth-child(2n) .image-list .block-image {
    float: left;
}

.T2 .special-list .image-list .block-image {
    float: right;
    width: 75%;
    display: inline-block;
    vertical-align: top;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.T2 .special-list .block-text {
    width: 40% /*!important */;
}

.info-showcase ul.showcase-tab li {
	color: #007B43;
	transition: all 0.7s;
	border: 2px solid #007B43;
}

.info-showcase ul.showcase-tab li:hover{
    background: #c5e2d5;
}

@media (max-width: 767px) {
.TIES .info-showcase ul.showcase-tab li.active:after{
 top: 28px;
}
.D5 .home-topics>ul>li {
    padding-top: 0px;
}
}

#we-page-top-1 .bk-image:before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 360px;
    background: url(https://mitte-x-img.istsw.jp/kanko-toshima/photo/slidelogo2.png) no-repeat;
    background-position: center;
    margin-top: 25px;
    background-size: 270px;
}

@media (max-width: 767px) {
#we-page-top-1 .bk-image:before{
 background-size: 170px;
}
}

.tab-icon {
    padding-bottom: 5px;
    display: inline-block;
    width: 80px;
    height: 80px;
    text-align: center;
    line-height: 80px;
    vertical-align: middle;
    border-radius: 50%;
    border: solid 2px #949494;
    margin-bottom: 5px;
} 

.active>.tab-icon {
    border: solid 2px #BC272D;
}

.view-details {
    display: none;
}

.tab-icon:hover {
    border: solid 2px #BC272D !important;
}

/* .info-showcase, .page-category {
        background: #fcf3d9;
} */


.T2 .page-eventlist .cal-event {
    color: #000;
    font-size: 13px;
    line-height: 1em;
    display: inline-block;
    width: auto;
    background: #ffe8e8;
    padding: 0.2em 0.4em;
    margin: 0 0.1em 0.3em;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow 0px 2px 0px rgb(255,81,133): ;
    -moz-box-shadow: 0px 2px 0px rgb(255, 81, 133);
    -webkit-box-shadow: 0px 2px 0px rgb(255,81,133);
}

.T2 .page-eventlist .cal-month .cal-date {
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4em;
    color: #333;
    padding: 0.3em;
}

.T2 .cal-month>li.cal-title:nth-child(1),
.T2 .cal-month>li.cal-title:nth-child(7) {
    color: white;
} 

.cal-month {
    margin-top: 50px;
}

.cal-content {
    text-align: left !important;
}

.T2 .calendar-switch>ul> li.switch-off.active {
    display: none !important;
}



/* for small device */

@media (max-width: 767px) {
    .cal-month { display: none; }
}

#mitte-event-list .block-item img {
    width: 30%;
}

.T2 .event-open { 
    position: absolute;
    top: 3px;
    left: 9px;
    display: block;
    background-color: #fff950;
    padding: 7px 8px 6px;
    line-height: 1em;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

/* パンフレットダウンロード */

.T2 .download-list.photo-list {
    width: 22%;
    margin: 0 1.5% 20px;
    padding: 0 0 20px;
    position: relative;
}

.T2 .download-list.photo-list .image-list {
    width: 100%;
    display: block;
}

.T2 .download-list.photo-list .block-text {
    width: 100%;
    display: block;
    padding: 20px 10px 30px;
}

.T2 .download-list.photo-list .block-text>h4 {
    font-size: 18px;
}

.T2 .download-list .pdf {
    position: absolute;
    bottom: 20px;
    left: 20px;
}

.T2 .pdf {
    color: #4b4b4b;
    font-size: 11px;
    min-height: 16px;
    padding: 5px 3px 4px 20px;
    background: #ededed url(../images/template4/ico_pdf.png) no-repeat left 3px center / auto 15px;
    line-height: 1.2em;
    text-align: left;
}

.T2 #we-page-entrylist[data-type="download"] #mitte-entrylist {
      padding-top: 120px;
}

.T2 #we-page-entrylist[data-type="download"] .we-content {
        padding-bottom: 500px;
}

@media screen and (max-width: 767px) {
.T2 .photo-list .block-image {
    width: 100%;
}
}

/* Instagram */
#instafeed>li {display: inline-block; width: 11.1%; line-height: 0; }
#instafeed>li>a {display: block;}
#instafeed>li img {width: 100%; object-fit: cover; height: 211px;}
@media screen and (max-width: 1280px){
    #instafeed > li img {  height: 142px;  }
}
@media screen and (max-width: 990px){
    #instafeed > li img {height: 110px;}
}
@media screen and (max-width: 375px){
    #instafeed > li img {height: 117px;}
}

#instafeed>li img{
        height: auto !important;
}

.TIES .page-sitemap .we-content-title {
    height: 0px;
}


.page-sitemap .we-content {
    padding-top: 0px !important; 
}

.twitter-timeline {
    width: 40% !important;
    height: 400px !important; 
    data-border-color: #f5deb3;
}

.T2 .route-caption {
    margin-bottom: 30px;
}

.T2 .route-caption > p:before {
    content: "";
    background-color: transparent;
}

T2 .route-caption > p:before {
    content: "";
    background-color: transparent;
}

.T2 .route-caption > p {
    background-position: left;
    background-color: transparent;
    border: none;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    padding: 5px 45px;
    width: auto;
    font-size: 20px;
    font-weight: bold;
    text-align: right;
    line-height: 1em;
    display: inline-block;
    vertical-align: middle;
    background-color: #ffffff;
    color: #BC272D;
}

.route-caption .walk {
    font-size: 65%;
    font-weight: lighter;
    padding: 0px 5px 18px 68px;
    background: url(../images/template4/shoes.svg) no-repeat left bottom 0% / 35px auto;
}

.T2 .route-caption .train {
    font-size: 65%;
    font-weight: lighter;
    padding: 0px 5px 18px 68px;
    background: url(../images/template4/train.svg) no-repeat left bottom 0% / 40px auto;
}

.T2 .route-caption .car {
    font-size: 65%;
    font-weight: lighter;
    padding: 0px 5px 18px 81px;
    background: url(../images/template4/car.svg) no-repeat left bottom 0% / 40px auto;
}

.TIES .route-caption > p {
    background-image: none !important;
}

@media (max-width: 1199px) {
.D6 .page-home-item .home-banner {
    top: 300px;
}
}
.fa-question-circle{
    display: none;
}

#mitte-gallery {
    padding-top: 0px !important;
}

.T2 .cal-month>li.cal-title {
  background-color: #007B43 !important
}

.TIES .page-eventlist .calendar-container {
    padding-top: 190px;
}

.TIES .page-active.theme-3 .we-content-title {
     background-image: url(../images/template/title_icon_09.png)!important;
}

.TIES .page-active.theme-4 .we-content-title {
     background-image: url(../images/template/title_icon_08.png)!important;
}

.TIES .page-active.theme-5 .we-content-title {
     background-image: url(../images/template/title_icon_07.png)!important;
}

.TIES .page-active.theme-6 .we-content-title {
     background-image: url(../images/template/title_icon_06.png)!important;
}

.TIES .page-active.theme-7 .we-content-title {
     background-image: url(../images/template/title_icon_05.png)!important;
}

.TIES .page-active.theme-8 .we-content-title {
     background-image: url(../images/template/title_icon_04.png)!important;
}

.TIES .page-active.theme-9 .we-content-title {
     background-image: url(../images/template/title_icon_03.png)!important;
}

.TIES .page-active.theme-10 .we-content-title {
     background-image: url(../images/template/title_icon_02.png)!important;
}

.TIES .page-active.theme-11 .we-content-title {
     background-image: url(../images/template/title_icon_01.png)!important;
}

.TIES .page-active.theme-12 .we-content-title {
     background-image: url(../images/template/title_icon_24.png)!important;
}

.TIES .page-active.theme-13 .we-content-title {
     background-image: url(../images/template/title_icon_23.png)!important;
}

.TIES .page-active.theme-14 .we-content-title {
     background-image: url(../images/template/title_icon_22.png)!important;
}

.TIES #mitte-event-list .photo-list .block-text h4 {
    font-size: 20px;
    background: url(../images/template/CCG_title_icon_left.png) no-repeat;
    background-position: left center;
}

@media (max-width: 480px) {
.TIES .page-home .bk-image {
    height: 290px !important;
}
#we-page-top-1 .bk-image:before{
 background-size: 170px;
 height : 270px;
}
.TIES .home-topics {
  margin-top: 305px;
 }
}

@media (min-width: 1200px) {
.D5 .we-page .kaiin, .D5 .we-page .aboutus , .D5 .we-page .access {
          margin: 0 100px;
     } 
}

/* @media screen and (max-width: 767px) {
.T2 #we-page-entrylist[data-type="download"]  .block-item {
     width: -webkit-calc(50% - 20px);
} */
.D5 .mobile-toolbox {
    max-height: 60px;
}
.D5 .mobile-toolbox {
    margin-right: 0px !important;
}
}

#we-page-eventlist.page-eventlist.active .we-content-title h2 {
    top: 15px;
    position: relative;
}

.D5 .mobile-toolbox .mobile-tools>span {
    display : block !important;
}

.D5 .mobile-back>span {
    display: inline-block !important;
}

.TIES .page-favorites span.route-number {
    background-size: 0%;
}

.TIES .page-favorites span.route-number:before {
   content: none !important;
}

#mitte-mobile::-webkit-scrollbar {
    width: 13px !important;
}

@media screen and (min-width:768px) and ( max-width:1200px) {
   .D6 .story-category .image-frame, .table-type .image-frame {
    height: 135px;
}
}

.XLANG .mobile-toolbox.lang .mobile-tools.lang-item {
    font-size: 18px;
    padding-bottom: 10px;
    border: solid 1px #cccccc;
    padding: 5px 25px;
    margin: 0px;
}


.XLANG .mobile-toolbox.lang>ul {
    padding: 0px;
    margin: 0 10px;
}

.TIES .page-banner .we-content {
    padding-top: 100px;
    padding-bottom: 20px;
}